/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

/* Increase the default font size on small touch devices */
body {
  font-size: 100%;
        overflow-x: hidden;
    overflow-y: scroll;
	padding-bottom: 45%;
}

/* =============================================================================
 *   Mobile Menu Toggle
 *   See your theme settings extensions for how to enable the menu toggle.
 *   These are example styles for the menu toggle menu, you can use these in the
 *   relevant responsive stylesheets as required. Modify to suit your design.
 * ========================================================================== */
/* The toggle link */
.at-mt .at-menu-toggle h2 {
  margin-bottom: 5px;
}

.at-mt .at-menu-toggle h2 a {
  background: #eee;
  border: 2px solid #ccc;
  padding: 2px 10px;
}

/* Menu items */
.at-mt .at-menu-toggle ul.menu li a {
  background: #eee;
  border-bottom: 1px solid #fff;
}


#columns {
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
    width: 300px;
}

#page-title {
    margin: 0;
	font-size: 16pt;
}

#logo {
  padding: 10px 0;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  marign-bottom: 20px;
}


#logo img {
  vertical-align: bottom;
}

#block-views-in-de-kijker-block {
    background-image: url("../background_in_de_kijker.png");
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 100% 80%;
    height: 355px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    padding: 20px;
    position: relative;
    width: 480px;
    z-index: 100;
}

.flexslider {
	positon: relative;
	margin-top: -50px;}
	
.views-field.views-field-field-foto-in-dekijker {
	margin-top: 0px;
	margin-right: 0px;
	float: none;}
	
.tb-megamenu .btn-navbar {
    width: 300px;
	z-index: 2000;
}

.tb-megamenu .nav-collapse .nav > li > a, .tb-megamenu .nav-collapse .dropdown-menu a {
z-index: 2000;
}

.block-title {
	display: !important;
    margin: 5px 0 0 20px;
    position: absolute;
    z-index: 500;
}

#footer {	z-index: 1000;}

#footer ul {
    left: -20px;;
    list-style-type: none;
    text-align: left;
    width: 320px;
	font-size: 70.8%;

}


#footer ul li {
    color: #ffffff;
    display: inline;
    font-family: Constantia,"Lucida Bright","DejaVu Serif",Georgia,serif;
    font-size: 7pt !important;
    margin: 0;
    padding: 0 5px;
	font-size: 70.8%;
}

#footer ul li a {
    border-left: thin solid #ffffff;
    color: #ffffff;
    display: inline;
    font-family: Constantia,"Lucida Bright","DejaVu Serif",Georgia,serif;
    font-size: 5pt;
    margin-bottom: 0;

    margin-top: 0;
    padding: 0 2px;
}
